using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace TabbedApp
{
	public partial class PhotoPage : ContentPage
	{
		public PhotoPage()
		{
			InitializeComponent();
		}
	}
}
